Flash-Lücke ermöglicht Zugang für jedermann

Wie bereits letzte Woche von uns berichtet, wird weiterhin eine Sicherheitslücke CVE-2015-3113 in Adobes Flash Player aktiv ausgenutzt, obwohl bereits das entsprechende Notfall-Patch von Adobe für den Flash Player zu Verfügung gestellt wurde! Unachtsamkeit und Unwissenheit über die Gefahren ein System mit ungeschlossenen Sicherheitslücken zu betreiben, sind hierbei Nährboden für kriminelle Übergriffe bzw. Infektionen mit Malware. Zudem wird es mehr …